﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['ko'] = {
    "wsc": {
        "btnIgnore": "건너뜀",
        "btnIgnoreAll": "모두 건너뜀",
        "btnReplace": "변경",
        "btnReplaceAll": "모두 변경",
        "btnUndo": "취소",
        "changeTo": "변경할 단어",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": "철자 검사기가 철치되지 않았습니다. 지금 다운로드하시겠습니까?",
        "manyChanges": "철자검사 완료: %1 단어가 변경되었습니다.",
        "noChanges": "철자검사 완료: 변경된 단어가 없습니다.",
        "noMispell": "철자검사 완료: 잘못된 철자가 없습니다.",
        "noSuggestions": "- 추천단어 없음 -",
        "notAvailable": "Sorry, but service is unavailable now.",
        "notInDic": "사전에 없는 단어",
        "oneChange": "철자검사 완료: 단어가 변경되었습니다.",
        "progress": "철자검사를 진행중입니다...",
        "title": "Spell Check",
        "toolbar": "철자검사"
    },
    "widget": {"move": "움직이려면 클릭 후 드래그 하세요", "label": "%1 위젯"},
    "uploadwidget": {
        "abort": "사용자가 업로드를 중단했습니다.",
        "doneOne": "파일이 성공적으로 업로드되었습니다.",
        "doneMany": "파일 %1개를 성공적으로 업로드하였습니다.",
        "uploadOne": "파일 업로드중 ({percentage}%)...",
        "uploadMany": "파일 {max} 개 중 {current} 번째 파일 업로드 중 ({percentage}%)..."
    },
    "undo": {"redo": "다시 실행", "undo": "실행 취소"},
    "toolbar": {
        "toolbarCollapse": "툴바 줄이기",
        "toolbarExpand": "툴바 확장",
        "toolbarGroups": {
            "document": "문서",
            "clipboard": "클립보드/실행 취소",
            "editing": "편집",
            "forms": "폼",
            "basicstyles": "기본 스타일",
            "paragraph": "단락",
            "links": "링크",
            "insert": "삽입",
            "styles": "스타일",
            "colors": "색상",
            "tools": "도구"
        },
        "toolbars": "에디터 툴바"
    },
    "table": {
        "border": "테두리 두께",
        "caption": "주석",
        "cell": {
            "menu": "셀",
            "insertBefore": "앞에 셀 삽입",
            "insertAfter": "뒤에 셀 삽입",
            "deleteCell": "셀 삭제",
            "merge": "셀 합치기",
            "mergeRight": "오른쪽 합치기",
            "mergeDown": "왼쪽 합치기",
            "splitHorizontal": "수평 나누기",
            "splitVertical": "수직 나누기",
            "title": "셀 속성",
            "cellType": "셀 종류",
            "rowSpan": "행 간격",
            "colSpan": "열 간격",
            "wordWrap": "줄 끝 단어 줄 바꿈",
            "hAlign": "가로 정렬",
            "vAlign": "세로 정렬",
            "alignBaseline": "영문 글꼴 기준선",
            "bgColor": "배경색",
            "borderColor": "테두리 색",
            "data": "자료",
            "header": "머릿칸",
            "yes": "예",
            "no": "아니오",
            "invalidWidth": "셀 너비는 숫자여야 합니다.",
            "invalidHeight": "셀 높이는 숫자여야 합니다.",
            "invalidRowSpan": "행 간격은 정수여야 합니다.",
            "invalidColSpan": "열 간격은 정수여야 합니다.",
            "chooseColor": "선택"
        },
        "cellPad": "셀 여백",
        "cellSpace": "셀 간격",
        "column": {"menu": "열", "insertBefore": "왼쪽에 열 삽입", "insertAfter": "오른쪽에 열 삽입", "deleteColumn": "열 삭제"},
        "columns": "열",
        "deleteTable": "표 삭제",
        "headers": "머릿칸",
        "headersBoth": "모두",
        "headersColumn": "첫 열",
        "headersNone": "없음",
        "headersRow": "첫 행",
        "invalidBorder": "테두리 두께는 숫자여야 합니다.",
        "invalidCellPadding": "셀 여백은 0 이상이어야 합니다.",
        "invalidCellSpacing": "셀 간격은 0 이상이어야 합니다.",
        "invalidCols": "열 번호는 0보다 커야 합니다.",
        "invalidHeight": "표 높이는 숫자여야 합니다.",
        "invalidRows": "행 번호는 0보다 커야 합니다.",
        "invalidWidth": "표의 너비는 숫자여야 합니다.",
        "menu": "표 속성",
        "row": {"menu": "행", "insertBefore": "위에 행 삽입", "insertAfter": "아래에 행 삽입", "deleteRow": "행 삭제"},
        "rows": "행",
        "summary": "요약",
        "title": "표 속성",
        "toolbar": "표",
        "widthPc": "백분율",
        "widthPx": "픽셀",
        "widthUnit": "너비 단위"
    },
    "stylescombo": {
        "label": "스타일",
        "panelTitle": "전체 구성 스타일",
        "panelTitle1": "블록 스타일",
        "panelTitle2": "인라인 스타일",
        "panelTitle3": "객체 스타일"
    },
    "specialchar": {"options": "특수문자 옵션", "title": "특수문자 선택", "toolbar": "특수문자 삽입"},
    "sourcearea": {"toolbar": "소스"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Dictionaries",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Languages",
        "btn_options": "Options",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "형식 지우기"},
    "pastetext": {
        "button": "텍스트로 붙여넣기",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "붙여 넣을 내용은 MS Word에서 복사 한 것입니다. 붙여 넣기 전에 정리 하시겠습니까?",
        "error": "내부 오류로 붙여 넣은 데이터를 정리 할 수 없습니다.",
        "title": "MS Word 에서 붙여넣기",
        "toolbar": "MS Word 에서 붙여넣기"
    },
    "notification": {"closed": "알림이 닫힘."},
    "maximize": {"maximize": "최대화", "minimize": "최소화"},
    "magicline": {"title": "여기에 단락 삽입"},
    "list": {"bulletedlist": "순서 없는 목록", "numberedlist": "순서 있는 목록"},
    "link": {
        "acccessKey": "액세스 키",
        "advanced": "고급",
        "advisoryContentType": "보조 콘텐츠 유형",
        "advisoryTitle": "보조 제목",
        "anchor": {
            "toolbar": "책갈피",
            "menu": "책갈피 편집",
            "title": "책갈피 속성",
            "name": "책갈피 이름",
            "errorName": "책갈피 이름을 입력하십시오",
            "remove": "책갈피 제거"
        },
        "anchorId": "책갈피 ID",
        "anchorName": "책갈피 이름",
        "charset": "링크된 자료 문자열 인코딩",
        "cssClasses": "스타일시트 클래스",
        "download": "강제 다운로드",
        "displayText": "보이는 글자",
        "emailAddress": "이메일 주소",
        "emailBody": "메시지 내용",
        "emailSubject": "메시지 제목",
        "id": "ID",
        "info": "링크 정보",
        "langCode": "언어 코드",
        "langDir": "언어 방향",
        "langDirLTR": "왼쪽에서 오른쪽 (LTR)",
        "langDirRTL": "오른쪽에서 왼쪽 (RTL)",
        "menu": "링크 수정",
        "name": "이름",
        "noAnchors": "(문서에 책갈피가 없습니다.)",
        "noEmail": "이메일 주소를 입력하십시오",
        "noUrl": "링크 주소(URL)를 입력하십시오",
        "other": "<기타>",
        "popupDependent": "Dependent (Netscape)",
        "popupFeatures": "팝업창 속성",
        "popupFullScreen": "전체화면 (IE)",
        "popupLeft": "왼쪽 위치",
        "popupLocationBar": "주소 표시줄",
        "popupMenuBar": "메뉴 바",
        "popupResizable": "크기 조절 가능",
        "popupScrollBars": "스크롤 바",
        "popupStatusBar": "상태 바",
        "popupToolbar": "툴바",
        "popupTop": "위쪽 위치",
        "rel": "관계",
        "selectAnchor": "책갈피 선택",
        "styles": "스타일",
        "tabIndex": "탭 순서",
        "target": "타겟",
        "targetFrame": "<프레임>",
        "targetFrameName": "타겟 프레임 이름",
        "targetPopup": "<팝업 창>",
        "targetPopupName": "팝업 창 이름",
        "title": "링크",
        "toAnchor": "책갈피",
        "toEmail": "이메일",
        "toUrl": "주소(URL)",
        "toolbar": "링크 삽입/변경",
        "type": "링크 종류",
        "unlink": "링크 지우기",
        "upload": "업로드"
    },
    "indent": {"indent": "들여쓰기", "outdent": "내어쓰기"},
    "image": {
        "alt": "대체 문자열",
        "border": "테두리",
        "btnUpload": "서버로 전송",
        "button2Img": "단순 이미지에서 선택한 이미지 버튼을 변환하시겠습니까?",
        "hSpace": "가로 여백",
        "img2Button": "이미지 버튼에 선택한 이미지를 변환하시겠습니까?",
        "infoTab": "이미지 정보",
        "linkTab": "링크",
        "lockRatio": "비율 유지",
        "menu": "이미지 속성",
        "resetSize": "원래 크기로",
        "title": "이미지 속성",
        "titleButton": "이미지 버튼 속성",
        "upload": "업로드",
        "urlMissing": "이미지 원본 주소(URL)가 없습니다.",
        "vSpace": "세로 여백",
        "validateBorder": "테두리 두께는 정수여야 합니다.",
        "validateHSpace": "가로 길이는 정수여야 합니다.",
        "validateVSpace": "세로 길이는 정수여야 합니다."
    },
    "horizontalrule": {"toolbar": "가로 줄 삽입"},
    "format": {
        "label": "문단",
        "panelTitle": "문단 형식",
        "tag_address": "글쓴이",
        "tag_div": "기본 (DIV)",
        "tag_h1": "제목 1",
        "tag_h2": "제목 2",
        "tag_h3": "제목 3",
        "tag_h4": "제목 4",
        "tag_h5": "제목 5",
        "tag_h6": "제목 6",
        "tag_p": "본문",
        "tag_pre": "정형 문단"
    },
    "filetools": {
        "loadError": "파일을 읽는 중 오류가 발생했습니다.",
        "networkError": "파일 업로드 중 네트워크 오류가 발생했습니다.",
        "httpError404": "파일 업로드중 HTTP 오류가 발생했습니다 (404: 파일 찾을수 없음).",
        "httpError403": "파일 업로드중 HTTP 오류가 발생했습니다 (403: 권한 없음).",
        "httpError": "파일 업로드중 HTTP 오류가 발생했습니다 (오류 코드 %1).",
        "noUrlError": "업로드 주소가 정의되어 있지 않습니다.",
        "responseError": "잘못된 서버 응답."
    },
    "fakeobjects": {
        "anchor": "책갈피",
        "flash": "플래시 애니메이션",
        "hiddenfield": "숨은 입력 칸",
        "iframe": "아이프레임",
        "unknown": "알 수 없는 객체"
    },
    "elementspath": {"eleLabel": "요소 경로", "eleTitle": "%1 요소"},
    "contextmenu": {"options": "컨텍스트 메뉴 옵션"},
    "clipboard": {
        "copy": "복사",
        "copyError": "브라우저의 보안설정 때문에 복사할 수 없습니다. 키보드(Ctrl/Cmd+C)를 이용해서 복사하십시오.",
        "cut": "잘라내기",
        "cutError": "브라우저의 보안설정 때문에 잘라내기 기능을 실행할 수 없습니다. 키보드(Ctrl/Cmd+X)를 이용해서 잘라내기 하십시오",
        "paste": "붙여넣기",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (선택됨)"},
    "blockquote": {"toolbar": "인용 단락"},
    "basicstyles": {
        "bold": "굵게",
        "italic": "기울임꼴",
        "strike": "취소선",
        "subscript": "아래 첨자",
        "superscript": "위 첨자",
        "underline": "밑줄"
    },
    "about": {
        "copy": "저작권 &copy; $1 . 판권 소유.",
        "dlgTitle": "CKEditor 에 대하여",
        "moreInfo": "라이선스에 대한 정보는 저희 웹 사이트를 참고하세요:"
    },
    "editor": "리치 텍스트 편집기",
    "editorPanel": "리치 텍스트 편집기 패널",
    "common": {
        "editorHelp": "도움이 필요하면 ALT 0 을 누르세요",
        "browseServer": "서버 탐색",
        "url": "URL",
        "protocol": "프로토콜",
        "upload": "업로드",
        "uploadSubmit": "서버로 전송",
        "image": "이미지",
        "flash": "플래시",
        "form": "폼",
        "checkbox": "체크 박스",
        "radio": "라디오 버튼",
        "textField": "한 줄 입력 칸",
        "textarea": "여러 줄 입력 칸",
        "hiddenField": "숨은 입력 칸",
        "button": "버튼",
        "select": "선택 목록",
        "imageButton": "이미지 버튼",
        "notSet": "<설정 안 됨>",
        "id": "ID",
        "name": "이름",
        "langDir": "언어 방향",
        "langDirLtr": "왼쪽에서 오른쪽 (LTR)",
        "langDirRtl": "오른쪽에서 왼쪽 (RTL)",
        "langCode": "언어 코드",
        "longDescr": "웹 주소 설명",
        "cssClass": "스타일 시트 클래스",
        "advisoryTitle": "보조 제목",
        "cssStyle": "스타일",
        "ok": "확인",
        "cancel": "취소",
        "close": "닫기",
        "preview": "미리보기",
        "resize": "크기 조절",
        "generalTab": "일반",
        "advancedTab": "자세히",
        "validateNumberFailed": "이 값은 숫자가 아닙니다.",
        "confirmNewPage": "저장하지 않은 모든 변경사항은 유실됩니다. 정말로 새로운 페이지를 부르겠습니까?",
        "confirmCancel": "일부 옵션이 변경 되었습니다. 정말로 창을 닫겠습니까?",
        "options": "옵션",
        "target": "타겟",
        "targetNew": "새 창 (_blank)",
        "targetTop": "최상위 창 (_top)",
        "targetSelf": "같은 창 (_self)",
        "targetParent": "부모 창 (_parent)",
        "langDirLTR": "왼쪽에서 오른쪽 (LTR)",
        "langDirRTL": "오른쪽에서 왼쪽 (RTL)",
        "styles": "스타일",
        "cssClasses": "스타일 시트 클래스",
        "width": "너비",
        "height": "높이",
        "align": "정렬",
        "alignLeft": "왼쪽",
        "alignRight": "오른쪽",
        "alignCenter": "가운데",
        "alignJustify": "양쪽 맞춤",
        "alignTop": "위",
        "alignMiddle": "중간",
        "alignBottom": "아래",
        "alignNone": "기본",
        "invalidValue": "잘못된 값.",
        "invalidHeight": "높이는 숫자여야 합니다.",
        "invalidWidth": "넓이는 숫자여야 합니다.",
        "invalidCssLength": "\"%1\" 값은 유효한 CSS 측정 단위(px, %, in, cm, mm, em, ex, pt, or pc)를 포함하거나 포함하지 않은 양수 여야 합니다.",
        "invalidHtmlLength": "\"%1\" 값은 유효한 HTML 측정 단위(px or %)를 포함하거나 포함하지 않은 양수여야 합니다.",
        "invalidInlineStyle": "인라인 스타일에 설정된 값은 \"name : value\" 형식을 가진 하나 이상의 투플(tuples)이 세미콜론(;)으로 구분되어 구성되어야 합니다.",
        "cssLengthTooltip": "픽셀 단위의 숫자만 입력하시거나 유효한 CSS 단위(px, %, in, cm, mm, em, ex, pt, or pc)와 함께 숫자를 입력해주세요.",
        "unavailable": "%1<span class=\"cke_accessibility\">, 사용불가</span>",
        "keyboard": {
            "8": "백스페이스",
            "13": "엔터",
            "16": "시프트",
            "17": "컨트롤",
            "18": "알트",
            "32": "간격",
            "35": "엔드",
            "36": "홈",
            "46": "딜리트",
            "224": "커맨드"
        },
        "keyboardShortcut": "키보드 단축키",
        "optionDefault": "Default"
    }
};